- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libvisio::VSDStringVectorImpl Class Reference

## Public Member Functions
| VSDStringVectorImpl ()
| ~VSDStringVectorImpl ()

## Public Attributes
std::vector< WPXString > | m_strings

## Constructor & Destructor Documentation

libvisio::VSDStringVectorImpl::VSDStringVectorImpl | ( |  | ) |
| inline

libvisio::VSDStringVectorImpl::~VSDStringVectorImpl | ( |  | ) |
| inline

## Member Data Documentation

std::vector<WPXString> libvisio::VSDStringVectorImpl::m_strings

The documentation for this class was generated from the following file:

- VSDStringVector.cpp